@media(min-width:320px) and (max-width:1024px){
	.desktop{display:none;}
	.smartphone{width:100%;height:100%;}
	.popup-gal{width:100%;}
	.info-nube .informacion{font-size:16px;}
}

@media(min-width:461px) and (max-width:1024px){
	.cuerpo-responsive{padding:100px 0;}
}
@media(min-width:1024px){
	.smartphone{display:none;}
}